@echo off
:START
crt2/fad
IF ERRORLEVEL 113 GOTO QUIT 
IF ERRORLEVEL 103 GOTO 14
IF ERRORLEVEL 102 GOTO 13
IF ERRORLEVEL 101 GOTO 12        
IF ERRORLEVEL 100 GOTO 11
IF ERRORLEVEL 99 GOTO 10 
IF ERRORLEVEL 98 GOTO 9
IF ERRORLEVEL 97 GOTO 8 
REM IF ERRORLEVEL 81 GOTO QUIT
REM IF ERRORLEVEL 71 GOTO 14
REM IF ERRORLEVEL 70 GOTO 13
REM IF ERRORLEVEL 69 GOTO 12
REM IF ERRORLEVEL 68 GOTO 11
REM IF ERRORLEVEL 67 GOTO 10
REM IF ERRORLEVEL 66 GOTO 9
REM IF ERRORLEVEL 65 GOTO 8
IF ERRORLEVEL 55 GOTO 7
IF ERRORLEVEL 54 GOTO 6
IF ERRORLEVEL 53 GOTO 5
IF ERRORLEVEL 52 GOTO 4
IF ERRORLEVEL 51 GOTO 3
IF ERRORLEVEL 50 GOTO 2
IF ERRORLEVEL 49 GOTO 1
GOTO HOLD
:14
mis14/fad
fly -nz -wday.fst -planding -s0
GOTO START
:13
mis13/fad
fly -nz -pnew -wdawn.fst -s0
GOTO START
:12
mis12/fad
fly -nz -wday.fst -pnew -s0 
GOTO START
:11
mis11/fad
fly -nz -wdawn.fst -s0
GOTO START
:10 
mis10/fad     
fly -nz -pvulc -wday.fst -s0
GOTO START
:9
mis9/fad
fly -nz -planding -wday.fst -s0
GOTO START
:8
mis8/fad
fly -nz -wnight.fst -pnewer -s0
GOTO START
:7
mis7/fad
fly -nz -wnight.fst -pron -s0
GOTO START
:6
mis6/fad
fly -nz -wday.fst -pnew -s0
GOTO START
:5
mis5/fad
fly -nz -pearly -wnight.fst -s0
GOTO START
:4
mis4/fad
fly -nz -pvulc -wdawn.fst -s0
GOTO START
:3
mis3/fad
fly -nz -pnew -wnight.fst -s0
GOTO START
:2
mis2/fad
Fly -nz -pearly -wdawn.fst -s0
GOTO START
:1
mis1/fad
FLY -NZ -wdawn.fst -s0
GOTO START
:HOLD
CLS
ECHO.
ECHO YOU HAVE MADE AN ERROR IN YOUR MISSION SELECTION!
ECHO.
ECHO Press a key that matches the mission number or
echo letter you want to fly. Use the characters on 
echo the main keyboard only - NOT NUMPAD!!! 
echo.
PAUSE
GOTO START
:QUIT
cls
dir.bat/w
